/*
Theme Name:   Innovasur
Theme URI:    www.innovasur.com
Description:  Tema creado por Innovasur para www.innovasur.com
Author:       Innovasur
Author URI:   https://www.innovasur.com
Template:     Divi
*/


element.style {
    top: 32px;
}
body.admin-bar.et_fixed_nav #main-header {
    top: 32px;
}

#main-header {
	box-shadow: 0 1px 0 rgb(0 0 0 / 0%);}

.menu-item-66{display:none}
.menu-item-67{display:none}
.menu-item-68{display:none}

@media (max-width: 800px) {
.et-fixed-header{position: fixed;}
#main-header{position: fixed;}}


/* características fonts menu superior */
#et-secondary-menu {font-weight: 500;}

/* Iconos menu superior top */
.icono-nosotros > a:before {
font-family: 'ETMODULES';
content: '\e08b'; /* Cambiar el código del icono aquí */
text-align: center;
margin-right: 10px;
margin-left: -10px;
color: #000; /* cambiar el color aquí */
font-size: 1.3em; /* cambiar el tamaño del icono aquí */
transition: all .3s ease;
}
.icono-kit > a:before {
font-family: 'ETMODULES';
content: '\e085'; /* Cambiar el código del icono aquí */
text-align: center;
margin-right: 10px;
margin-left: -10px;
color: #000; /* cambiar el color aquí */
font-size: 1.3em; /* cambiar el tamaño del icono aquí */
transition: all .3s ease;
}
.icono-fundacion > a:before {
font-family: 'ETMODULES';
content: '\e0ef'; /* Cambiar el código del icono aquí */
text-align: center;
margin-right: 10px;
margin-left: -10px;
color: #000; /* cambiar el color aquí */
font-size: 1.3em; /* cambiar el tamaño del icono aquí */
transition: all .3s ease;
}




/* css top menu */
#top-header > div{border-bottom: 1px solid #ccc;}
#et-secondary-nav li.menu-item-67{top:-5px}
#et-secondary-nav li.menu-item-68{top:-5px}


/* Reduïr espai entre les icones i el text dels elements "Blurb" dels elements de contacte del footer*/
.cstm-blurb .et_pb_blurb_position_left .et_pb_blurb_container { 
    padding-left: 0px; 
} 